
/* Class = "NSMenuItem"; title = "Vitá vás iCalamus"; ObjectID = "5"; */
"5.title" = "Vitá vás iCalamus";

/* Class = "NSMenuItem"; title = "Okno"; ObjectID = "19"; */
"19.title" = "Okno";

/* Class = "NSMenuItem"; title = "Minimalizovat"; ObjectID = "23"; */
"23.title" = "Minimalizovat";

/* Class = "NSMenu"; title = "Okno"; ObjectID = "24"; */
"24.title" = "Okno";

/* Class = "NSMenu"; title = "Hlavní menu"; ObjectID = "29"; */
"29.title" = "Hlavní menu";

/* Class = "NSMenuItem"; title = "iCalamus"; ObjectID = "56"; */
"56.title" = "iCalamus";

/* Class = "NSMenu"; title = "iCalamus"; ObjectID = "57"; */
"57.title" = "iCalamus";

/* Class = "NSMenuItem"; title = "Co je iCalamus"; ObjectID = "58"; */
"58.title" = "Co je iCalamus";

/* Class = "NSMenuItem"; title = "Otevřít…"; ObjectID = "72"; */
"72.title" = "Otevřít…";

/* Class = "NSMenuItem"; title = "Zavřít"; ObjectID = "73"; */
"73.title" = "Zavřít";

/* Class = "NSMenuItem"; title = "Uložit"; ObjectID = "75"; */
"75.title" = "Uložit";

/* Class = "NSMenuItem"; title = "Tisknout…"; ObjectID = "78"; */
"78.title" = "Tisknout…";

/* Class = "NSMenuItem"; title = "Uložit jako…"; ObjectID = "80"; */
"80.title" = "Uložit jako…";

/* Class = "NSMenu"; title = "Soubor"; ObjectID = "81"; */
"81.title" = "Soubor";

/* Class = "NSMenuItem"; title = "Nový…"; ObjectID = "82"; */
"82.title" = "Nový…";

/* Class = "NSMenuItem"; title = "Soubor"; ObjectID = "83"; */
"83.title" = "Soubor";

/* Class = "NSMenuItem"; title = "Nápověda"; ObjectID = "103"; */
"103.title" = "Nápověda";

/* Class = "NSMenu"; title = "Nápověda"; ObjectID = "106"; */
"106.title" = "Nápověda";

/* Class = "NSMenuItem"; title = "Nápověda iCalamusu"; ObjectID = "111"; */
"111.title" = "Nápověda iCalamusu";

/* Class = "NSMenuItem"; title = "Vratít do"; ObjectID = "112"; */
"112.title" = "Vratít do";

/* Class = "NSMenuItem"; title = "Otevřít poslední"; ObjectID = "124"; */
"124.title" = "Otevřít poslední";

/* Class = "NSMenu"; title = "Otevřít poslední"; ObjectID = "125"; */
"125.title" = "Otevřít poslední";

/* Class = "NSMenuItem"; title = "Vymazat menu"; ObjectID = "126"; */
"126.title" = "Vymazat menu";

/* Class = "NSMenuItem"; title = "Předvolby…"; ObjectID = "129"; */
"129.title" = "Předvolby…";

/* Class = "NSMenu"; title = "Služby"; ObjectID = "130"; */
"130.title" = "Služby";

/* Class = "NSMenuItem"; title = "Služby"; ObjectID = "131"; */
"131.title" = "Služby";

/* Class = "NSMenuItem"; title = "Schovat iCalamus"; ObjectID = "134"; */
"134.title" = "Schovat iCalamus";

/* Class = "NSMenuItem"; title = "Ukončit iCalamus"; ObjectID = "136"; */
"136.title" = "Ukončit iCalamus";

/* Class = "NSMenuItem"; title = "Schovat ostatní"; ObjectID = "145"; */
"145.title" = "Schovat ostatní";

/* Class = "NSMenuItem"; title = "Ukázat vše"; ObjectID = "150"; */
"150.title" = "Ukázat vše";

/* Class = "NSMenuItem"; title = "Najít"; ObjectID = "154"; */
"154.title" = "Najít";

/* Class = "NSMenuItem"; title = "Najet na výběr"; ObjectID = "155"; */
"155.title" = "Najet na výběr";

/* Class = "NSMenuItem"; title = "Kopírovat"; ObjectID = "157"; */
"157.title" = "Kopírovat";

/* Class = "NSMenuItem"; title = "Vzít zpět"; ObjectID = "158"; */
"158.title" = "Vzít zpět";

/* Class = "NSMenu"; title = "Najít"; ObjectID = "159"; */
"159.title" = "Najít";

/* Class = "NSMenuItem"; title = "Vystřihnout"; ObjectID = "160"; */
"160.title" = "Vystřihnout";

/* Class = "NSMenuItem"; title = "Použít výběr pro hledání"; ObjectID = "161"; */
"161.title" = "Použít výběr pro hledání";

/* Class = "NSMenuItem"; title = "Najít předchozí"; ObjectID = "162"; */
"162.title" = "Najít předchozí";

/* Class = "NSMenuItem"; title = "Úpravy"; ObjectID = "163"; */
"163.title" = "Úpravy";

/* Class = "NSMenuItem"; title = "Vymazat"; ObjectID = "164"; */
"164.title" = "Vymazat";

/* Class = "NSMenuItem"; title = "Najít další"; ObjectID = "167"; */
"167.title" = "Najít další";

/* Class = "NSMenuItem"; title = "Najít"; ObjectID = "168"; */
"168.title" = "Najít";

/* Class = "NSMenu"; title = "Úpravy"; ObjectID = "169"; */
"169.title" = "Úpravy";

/* Class = "NSMenuItem"; title = "Vložit"; ObjectID = "171"; */
"171.title" = "Vložit";

/* Class = "NSMenuItem"; title = "Vybrat všechno"; ObjectID = "172"; */
"172.title" = "Vybrat všechno";

/* Class = "NSMenuItem"; title = "Udělat znovu"; ObjectID = "173"; */
"173.title" = "Udělat znovu";

/* Class = "NSMenuItem"; title = "Externí zásuvné moduly…"; ObjectID = "214"; */
"214.title" = "Externí zásuvné moduly…";

/* Class = "NSMenuItem"; title = "Pohled"; ObjectID = "221"; */
"221.title" = "Pohled";

/* Class = "NSMenu"; title = "Pohled"; ObjectID = "222"; */
"222.title" = "Pohled";

/* Class = "NSMenuItem"; title = "Zobrazit mřížku dokumentu"; ObjectID = "223"; */
"223.title" = "Zobrazit mřížku dokumentu";

/* Class = "NSMenuItem"; title = "Přitahovat na mřížku dokumentu"; ObjectID = "227"; */
"227.title" = "Přitahovat na mřížku dokumentu";

/* Class = "NSMenuItem"; title = "Klávesové zkratky"; ObjectID = "268"; */
"268.title" = "Klávesové zkratky";

/* Class = "NSMenuItem"; title = "Co je nového v iCalamusu?"; ObjectID = "269"; */
"269.title" = "Co je nového v iCalamusu?";

/* Class = "NSMenu"; title = "Přidat pohled vedle"; ObjectID = "349"; */
"349.title" = "Přidat pohled vedle";

/* Class = "NSMenuItem"; title = "Přidat pohled vedle"; ObjectID = "350"; */
"350.title" = "Přidat pohled vedle";

/* Class = "NSMenu"; title = "Přidat pohled dolů"; ObjectID = "352"; */
"352.title" = "Přidat pohled dolů";

/* Class = "NSMenuItem"; title = "Přidat pohled dolů"; ObjectID = "354"; */
"354.title" = "Přidat pohled dolů";

/* Class = "NSMenuItem"; title = "Přidat další pohled"; ObjectID = "358"; */
"358.title" = "Přidat další pohled";

/* Class = "NSMenu"; title = "Přidat další pohled"; ObjectID = "360"; */
"360.title" = "Přidat další pohled";

/* Class = "NSMenuItem"; title = "Vložit soubor…"; ObjectID = "377"; */
"377.title" = "Umístit…";

/* Class = "NSMenuItem"; title = "Vložit URI/URL…"; ObjectID = "383"; */
"383.title" = "Vložit URI/URL…";

/* Class = "NSMenuItem"; title = "Zobrazit vodítka rámečku"; ObjectID = "411"; */
"411.title" = "Zobrazit vodítka rámečku";

/* Class = "NSMenuItem"; title = "Upravit mřížku dokumentu…"; ObjectID = "416"; */
"416.title" = "Upravit mřížku dokumentu…";

/* Class = "NSMenuItem"; title = "Zobrazit stránková vodítka"; ObjectID = "420"; */
"420.title" = "Zobrazit stránková vodítka";

/* Class = "NSMenuItem"; title = "Přitahovat na stránková vodítka"; ObjectID = "422"; */
"422.title" = "Přitahovat na stránková vodítka";

/* Class = "NSMenuItem"; title = "Upravit parametry vodítek…"; ObjectID = "430"; */
"430.title" = "Upravit parametry vodítek…";

/* Class = "NSMenuItem"; title = "Nahradit"; ObjectID = "438"; */
"438.title" = "Nahradit";

/* Class = "NSMenuItem"; title = "Nahradit a najít další"; ObjectID = "440"; */
"440.title" = "Nahradit a najít další";

/* Class = "NSMenuItem"; title = "Zobrazit neviditelné znaky"; ObjectID = "445"; */
"445.title" = "Zobrazit neviditelné znaky";

/* Class = "NSMenuItem"; title = "Zobrazit informace o dokumentu…"; ObjectID = "450"; */
"450.title" = "Zobrazit informace o dokumentu…";

/* Class = "NSMenuItem"; title = "Objekty"; ObjectID = "456"; */
"456.title" = "Objekty";

/* Class = "NSMenu"; title = "Objekty"; ObjectID = "457"; */
"457.title" = "Objekty";

/* Class = "NSMenuItem"; title = "Vytvořit skupinu"; ObjectID = "463"; */
"463.title" = "Vytvořit skupinu";

/* Class = "NSMenuItem"; title = "Rozdělit skupinu"; ObjectID = "464"; */
"464.title" = "Rozdělit skupinu";

/* Class = "NSMenuItem"; title = "Řazení"; ObjectID = "472"; */
"472.title" = "Řazení";

/* Class = "NSMenu"; title = "Řazení"; ObjectID = "473"; */
"473.title" = "Řazení";

/* Class = "NSMenuItem"; title = "Zcela dopředu"; ObjectID = "474"; */
"474.title" = "Zcela dopředu";

/* Class = "NSMenuItem"; title = "Posunout dopředu"; ObjectID = "475"; */
"475.title" = "Posunout dopředu";

/* Class = "NSMenuItem"; title = "Posunout dozadu"; ObjectID = "476"; */
"476.title" = "Posunout dozadu";

/* Class = "NSMenuItem"; title = "Zcela dozadu"; ObjectID = "477"; */
"477.title" = "Zcela dozadu";

/* Class = "NSMenuItem"; title = "Otevřít"; ObjectID = "483"; */
"483.title" = "Otevřít";

/* Class = "NSMenuItem"; title = "Zavřít"; ObjectID = "484"; */
"484.title" = "Zavřít";

/* Class = "NSMenuItem"; title = "Tvary"; ObjectID = "490"; */
"490.title" = "Tvary";

/* Class = "NSMenu"; title = "Tvary"; ObjectID = "491"; */
"491.title" = "Tvary";

/* Class = "NSMenuItem"; title = "Spojit"; ObjectID = "492"; */
"492.title" = "Spojit";

/* Class = "NSMenuItem"; title = "Průnik"; ObjectID = "493"; */
"493.title" = "Průnik";

/* Class = "NSMenuItem"; title = "Odečíst"; ObjectID = "494"; */
"494.title" = "Odečíst";

/* Class = "NSMenuItem"; title = "XOR"; ObjectID = "495"; */
"495.title" = "XOR";

/* Class = "NSMenuItem"; title = "Spojit a seskupit"; ObjectID = "497"; */
"497.title" = "Spojit a seskupit";

/* Class = "NSMenuItem"; title = "Průnik a seskupit"; ObjectID = "498"; */
"498.title" = "Průnik a seskupit";

/* Class = "NSMenuItem"; title = "Odečíst a seskupit"; ObjectID = "499"; */
"499.title" = "Odečíst a seskupit";

/* Class = "NSMenuItem"; title = "XOR a seskupit"; ObjectID = "500"; */
"500.title" = "XOR a seskupit";

/* Class = "NSMenuItem"; title = "Kombinovat"; ObjectID = "509"; */
"509.title" = "Kombinovat";

/* Class = "NSMenuItem"; title = "Kombinovat a seskupit"; ObjectID = "510"; */
"510.title" = "Kombinovat a seskupit";

/* Class = "NSMenuItem"; title = "Zásluhy…"; ObjectID = "513"; */
"513.title" = "Zásluhy…";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Ukáže funkce lupy."; ObjectID = "521"; */
"521.ibShadowedToolTip" = "Ukáže funkce lupy.";

/* Class = "NSMenuItem"; title = "Lupa"; ObjectID = "521"; */
"521.title" = "Lupa";

/* Class = "NSMenu"; title = "Lupa"; ObjectID = "522"; */
"522.title" = "Lupa";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Zvětší pohled (více detailů)."; ObjectID = "523"; */
"523.ibShadowedToolTip" = "Zvětší pohled (více detailů).";

/* Class = "NSMenuItem"; title = "Zvětšit"; ObjectID = "523"; */
"523.title" = "Zvětšit";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Zmenší pohled (méně detailů)."; ObjectID = "524"; */
"524.ibShadowedToolTip" = "Zmenší pohled (méně detailů).";

/* Class = "NSMenuItem"; title = "Zmenšit"; ObjectID = "524"; */
"524.title" = "Zmenšit";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Zvětšit na vybrané objekty."; ObjectID = "525"; */
"525.ibShadowedToolTip" = "Zvětšit na vybrané objekty.";

/* Class = "NSMenuItem"; title = "Zvětšit na výběr"; ObjectID = "525"; */
"525.title" = "Zvětšit na výběr";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Přizpůsobit aktuálnímu pohledu na stránku."; ObjectID = "526"; */
"526.ibShadowedToolTip" = "Přizpůsobit aktuálnímu pohledu na stránku.";

/* Class = "NSMenuItem"; title = "Celou stránku"; ObjectID = "526"; */
"526.title" = "Celou stránku";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Zobrazí celou stránku."; ObjectID = "527"; */
"527.ibShadowedToolTip" = "Zobrazí celou stránku.";

/* Class = "NSMenuItem"; title = "Skutečná velikost"; ObjectID = "527"; */
"527.title" = "Skutečná velikost";

/* Class = "NSMenuItem"; title = "Podpora iCalamusu"; ObjectID = "534"; */
"534.title" = "Podpora iCalamusu";

/* Class = "NSMenuItem"; title = "Vytvořit zástupce"; ObjectID = "541"; */
"541.title" = "Vytvořit zástupce";

/* Class = "NSMenuItem"; title = "Duplikovat v rozteči…"; ObjectID = "543"; */
"543.title" = "Duplikovat v rozteči…";

/* Class = "NSMenuItem"; title = "Duplikovat"; ObjectID = "545"; */
"545.title" = "Duplikovat";

/* Class = "NSMenuItem"; title = "Registrovat iCalamusu…"; ObjectID = "551"; */
"551.title" = "Registrovat iCalamusu…";

/* Class = "NSMenuItem"; title = "Zamknut vodítka"; ObjectID = "556"; */
"556.title" = "Zamknut vodítka";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Upraví zvětšení aby byla vidět celý montážní arch."; ObjectID = "559"; */
"559.ibShadowedToolTip" = "Upraví zvětšení aby byla vidět celý montážní arch.";

/* Class = "NSMenuItem"; title = "Celý montážní arch"; ObjectID = "559"; */
"559.title" = "Celý montážní arch";

/* Class = "NSMenuItem"; title = "Odznačit všechno"; ObjectID = "563"; */
"563.title" = "Odznačit všechno";

/* Class = "NSMenuItem"; title = "Exportovat obrázek/PDF…"; ObjectID = "567"; */
"567.title" = "Exportovat obrázek/PDF…";

/* Class = "NSMenuItem"; title = "Objednat dokument"; ObjectID = "569"; */
"569.title" = "Objednat dokument";

/* Class = "NSMenuItem"; title = "Nový ze výběr šablon…"; ObjectID = "571"; */
"571.title" = "Nový ze výběr šablon…";

/* Class = "NSMenuItem"; title = "Uložit jako šablonu…"; ObjectID = "575"; */
"575.title" = "Uložit jako šablonu…";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Zobrazí v okně všechny stránky archu."; ObjectID = "580"; */
"580.ibShadowedToolTip" = "Zobrazí v okně všechny stránky archu.";

/* Class = "NSMenuItem"; title = "Arch do celého okna"; ObjectID = "580"; */
"580.title" = "Arch do celého okna";

/* Class = "NSMenuItem"; title = "Převést zástupce na fyzickou kopii"; ObjectID = "582"; */
"582.title" = "Převést zástupce na fyzickou kopii";

/* Class = "NSMenuItem"; title = "Schovat lištu nástrojů"; ObjectID = "584"; */
"584.title" = "Schovat lištu nástrojů";

/* Class = "NSMenuItem"; title = "Upravit panel nástrojů…"; ObjectID = "591"; */
"591.title" = "Upravit panel nástrojů…";

/* Class = "NSMenuItem"; title = "Vyhledat aktualizace …"; ObjectID = "594"; */
"594.title" = "Vyhledat aktualizace …";

/* Class = "NSMenuItem"; title = "Zobrazit editor zpráv …"; ObjectID = "601"; */
"601.title" = "Zobrazit editor zpráv …";

/* Class = "NSMenuItem"; title = "Diskusní fóra iCalamusu"; ObjectID = "603"; */
"603.title" = "Diskusní fóra iCalamusu";

/* Class = "NSMenuItem"; title = "FAQ (Otázky a odpovědi)"; ObjectID = "605"; */
"605.title" = "FAQ (Otázky a odpovědi)";

/* Class = "NSMenuItem"; title = "Speciální znaky…"; ObjectID = "616"; */
"616.title" = "Speciální znaky…";

/* Class = "NSMenuItem"; title = "Přepnout velikost"; ObjectID = "627"; */
"627.title" = "Přepnout velikost";

/* Class = "NSMenuItem"; title = "Duplikovat s otočením…"; ObjectID = "639"; */
"639.title" = "Duplikovat s otočením…";

/* Class = "NSMenuItem"; title = "Ukázat textová pravítka"; ObjectID = "643"; */
"643.title" = "Ukázat textová pravítka";

/* Class = "NSMenuItem"; title = "Ukázat paletky"; ObjectID = "649"; */
"649.title" = "Ukázat paletky";

/* Class = "NSMenuItem"; title = "Nový panel paletek"; ObjectID = "653"; */
"653.title" = "Nový panel paletek";

/* Class = "NSMenuItem"; title = "Pravopis a gramatika"; ObjectID = "657"; */
"657.title" = "Pravopis a gramatika";

/* Class = "NSMenu"; title = "Pravopis a gramatika"; ObjectID = "658"; */
"658.title" = "Pravopis a gramatika";

/* Class = "NSMenuItem"; title = "Automaticky opravovat pravopis"; ObjectID = "659"; */
"659.title" = "Automaticky opravovat pravopis";

/* Class = "NSMenuItem"; title = "Kotrolovat gramatiku a pravopis"; ObjectID = "661"; */
"661.title" = "Kotrolovat gramatiku a pravopis";

/* Class = "NSMenuItem"; title = "Kontrolovat pravopis při psaní"; ObjectID = "662"; */
"662.title" = "Kontrolovat pravopis při psaní";

/* Class = "NSMenuItem"; title = "Zkontrolovat dokument"; ObjectID = "663"; */
"663.title" = "Zkontrolovat dokument";

/* Class = "NSMenuItem"; title = "Ukázat kontrolu pravopisu"; ObjectID = "664"; */
"664.title" = "Ukázat kontrolu pravopisu";

/* Class = "NSMenuItem"; title = "Záměny"; ObjectID = "689"; */
"689.title" = "Záměny";

/* Class = "NSMenuItem"; title = "Velikost písmen"; ObjectID = "690"; */
"690.title" = "Velikost písmen";

/* Class = "NSMenuItem"; title = "Řeč"; ObjectID = "691"; */
"691.title" = "Řeč";

/* Class = "NSMenu"; title = "Řeč"; ObjectID = "692"; */
"692.title" = "Řeč";

/* Class = "NSMenuItem"; title = "Zastavit předčítání"; ObjectID = "693"; */
"693.title" = "Zastavit předčítání";

/* Class = "NSMenuItem"; title = "Spustit předčítání"; ObjectID = "694"; */
"694.title" = "Spustit předčítání";

/* Class = "NSMenu"; title = "Velikost písmen"; ObjectID = "695"; */
"695.title" = "Velikost písmen";

/* Class = "NSMenuItem"; title = "Velká počáteční písmena"; ObjectID = "696"; */
"696.title" = "Velká počáteční písmena";

/* Class = "NSMenuItem"; title = "Převést na malá písmena"; ObjectID = "697"; */
"697.title" = "Převést na malá písmena";

/* Class = "NSMenuItem"; title = "Převést na velká písmena"; ObjectID = "698"; */
"698.title" = "Převést na velká písmena";

/* Class = "NSMenu"; title = "Záměny"; ObjectID = "699"; */
"699.title" = "Záměny";

/* Class = "NSMenuItem"; title = "Detektory dat"; ObjectID = "700"; */
"700.title" = "Detektory dat";

/* Class = "NSMenuItem"; title = "Ukázat záměny"; ObjectID = "701"; */
"701.title" = "Ukázat záměny";

/* Class = "NSMenuItem"; title = "Nahrazení textu"; ObjectID = "703"; */
"703.title" = "Nahrazení textu";

/* Class = "NSMenuItem"; title = "Inteligentní pomlčky"; ObjectID = "704"; */
"704.title" = "Inteligentní pomlčky";

/* Class = "NSMenuItem"; title = "Inteligentní hledání/nahrazování"; ObjectID = "705"; */
"705.title" = "Inteligentní hledání/nahrazování";

/* Class = "NSMenuItem"; title = "Inteligentní uvozovky"; ObjectID = "706"; */
"706.title" = "Inteligentní uvozovky";

/* Class = "NSMenuItem"; title = "Inteligentní odkazy"; ObjectID = "707"; */
"707.title" = "Inteligentní odkazy";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "724"; */
"724.title" = "Text";

/* Class = "NSMenu"; title = "Text"; ObjectID = "725"; */
"725.title" = "Text";

/* Class = "NSMenuItem"; title = "Spojení…"; ObjectID = "727"; */
"727.title" = "Spojení…";

/* Class = "NSMenuItem"; title = "Vložit znak"; ObjectID = "729"; */
"729.title" = "Vložit znak";

/* Class = "NSMenu"; title = "Vložit znak"; ObjectID = "730"; */
"730.title" = "Vložit znak";

/* Class = "NSMenuItem"; title = "M pomlčka"; ObjectID = "731"; */
"731.title" = "M pomlčka";

/* Class = "NSMenuItem"; title = "Typografie…"; ObjectID = "732"; */
"732.title" = "Typografie…";

/* Class = "NSMenuItem"; title = "Vložit zalomení"; ObjectID = "746"; */
"746.title" = "Vložit zalomení";

/* Class = "NSMenu"; title = "Vložit zalomení"; ObjectID = "747"; */
"747.title" = "Vložit zalomení";

/* Class = "NSMenuItem"; title = "Konec řádku"; ObjectID = "748"; */
"748.title" = "Konec řádku";

/* Class = "NSMenuItem"; title = "Vložit textové pole"; ObjectID = "749"; */
"749.title" = "Vložit textové pole";

/* Class = "NSMenu"; title = "Vložit textové pole"; ObjectID = "750"; */
"750.title" = "Vložit textové pole";

/* Class = "NSMenuItem"; title = "Vložit aktuální datum"; ObjectID = "751"; */
"751.title" = "Vložit aktuální datum";

/* Class = "NSMenuItem"; title = "Obrázek…"; ObjectID = "752"; */
"752.title" = "Obrázek…";

/* Class = "NSMenuItem"; title = "N pomlčka"; ObjectID = "753"; */
"753.title" = "N pomlčka";

/* Class = "NSMenuItem"; title = "Měkké dělení"; ObjectID = "755"; */
"755.title" = "Měkké dělení";

/* Class = "NSMenuItem"; title = "Spojovník"; ObjectID = "756"; */
"756.title" = "Spojovník";

/* Class = "NSMenuItem"; title = "1/1 čtverčík"; ObjectID = "758"; */
"758.title" = "1/1 čtverčík";

/* Class = "NSMenuItem"; title = "1/2 čtverčík"; ObjectID = "760"; */
"760.title" = "1/2 čtverčík";

/* Class = "NSMenuItem"; title = "1/4 čtverčík"; ObjectID = "761"; */
"761.title" = "1/4 čtverčík";

/* Class = "NSMenuItem"; title = "1/6 čtverčík"; ObjectID = "762"; */
"762.title" = "1/6 čtverčík";

/* Class = "NSMenuItem"; title = "Vlasová mezera"; ObjectID = "764"; */
"764.title" = "Vlasová mezera";

/* Class = "NSMenuItem"; title = "Pevná mezera"; ObjectID = "765"; */
"765.title" = "Pevná mezera";

/* Class = "NSMenuItem"; title = "Mezera šířky čísel"; ObjectID = "766"; */
"766.title" = "Mezera šířky čísel";

/* Class = "NSMenuItem"; title = "Tečková mezera"; ObjectID = "767"; */
"767.title" = "Tečková mezera";

/* Class = "NSMenuItem"; title = "Lepicí mezera"; ObjectID = "768"; */
"768.title" = "Lepicí mezera";

/* Class = "NSMenuItem"; title = "Uvozovky: otevírací"; ObjectID = "769"; */
"769.title" = "Uvozovky: otevírací";

/* Class = "NSMenuItem"; title = "Uvozovky: uzavítací"; ObjectID = "770"; */
"770.title" = "Uvozovky: uzavítací";

/* Class = "NSMenuItem"; title = "Uvozovky: otevírací (sekundární)"; ObjectID = "771"; */
"771.title" = "Uvozovky: otevírací (sekundární)";

/* Class = "NSMenuItem"; title = "Uvozovky: uzavítací (sekundární)"; ObjectID = "772"; */
"772.title" = "Uvozovky: uzavítací (sekundární)";

/* Class = "NSMenuItem"; title = "Alt. uvozovky: otevírací"; ObjectID = "773"; */
"773.title" = "Alt. uvozovky: otevírací";

/* Class = "NSMenuItem"; title = "Alt. uvozovky: otevírací (sekundární)"; ObjectID = "774"; */
"774.title" = "Alt. uvozovky: otevírací (sekundární)";

/* Class = "NSMenuItem"; title = "Alt. uvozovky: uzavítací"; ObjectID = "775"; */
"775.title" = "Alt. uvozovky: uzavítací";

/* Class = "NSMenuItem"; title = "Alt. uvozovky: uzavítací (sekundární)"; ObjectID = "776"; */
"776.title" = "Alt. uvozovky: uzavítací (sekundární)";

/* Class = "NSMenuItem"; title = "Bullet: •"; ObjectID = "778"; */
"778.title" = "Bullet: •";

/* Class = "NSMenuItem"; title = "Copyright: ©"; ObjectID = "780"; */
"780.title" = "Copyright: ©";

/* Class = "NSMenuItem"; title = "Registrováno: ®"; ObjectID = "781"; */
"781.title" = "Registrováno: ®";

/* Class = "NSMenuItem"; title = "Ochranná známka: ™"; ObjectID = "782"; */
"782.title" = "Ochranná známka: ™";

/* Class = "NSMenuItem"; title = "Trojtečka: …"; ObjectID = "783"; */
"783.title" = "Trojtečka: …";

/* Class = "NSMenuItem"; title = "Paragraf: §"; ObjectID = "784"; */
"784.title" = "Paragraf: §";

/* Class = "NSMenuItem"; title = "Odstavec: ¶"; ObjectID = "785"; */
"785.title" = "Odstavec: ¶";

/* Class = "NSMenuItem"; title = "Konec odstavce"; ObjectID = "786"; */
"786.title" = "Konec odstavce";

/* Class = "NSMenuItem"; title = "Ukončení sloupce"; ObjectID = "787"; */
"787.title" = "Ukončení sloupce";

/* Class = "NSMenuItem"; title = "Vložit pevné datum"; ObjectID = "788"; */
"788.title" = "Vložit pevné datum";

/* Class = "NSMenuItem"; title = "Vložit datum založení souboru"; ObjectID = "789"; */
"789.title" = "Vložit datum založení souboru";

/* Class = "NSMenuItem"; title = "Vložit datum modifikace souboru"; ObjectID = "790"; */
"790.title" = "Vložit datum modifikace souboru";

/* Class = "NSMenuItem"; title = "Vložit číslo stránky"; ObjectID = "792"; */
"792.title" = "Vložit číslo stránky";

/* Class = "NSMenuItem"; title = "Vložit celkový počet stránek"; ObjectID = "793"; */
"793.title" = "Vložit celkový počet stránek";

/* Class = "NSMenuItem"; title = "Písmo"; ObjectID = "835"; */
"835.title" = "Písmo";

/* Class = "NSMenu"; title = "Písmo"; ObjectID = "836"; */
"836.title" = "Písmo";

/* Class = "NSMenuItem"; title = "Zobrazit písma"; ObjectID = "837"; */
"837.title" = "Zobrazit písma";

/* Class = "NSMenuItem"; title = "Tučné"; ObjectID = "838"; */
"838.title" = "Tučné";

/* Class = "NSMenuItem"; title = "Kurzíva"; ObjectID = "839"; */
"839.title" = "Kurzíva";

/* Class = "NSMenuItem"; title = "Podtržené"; ObjectID = "840"; */
"840.title" = "Podtržené";

/* Class = "NSMenuItem"; title = "Větší"; ObjectID = "842"; */
"842.title" = "Větší";

/* Class = "NSMenuItem"; title = "Menší"; ObjectID = "843"; */
"843.title" = "Menší";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "845"; */
"845.title" = "Kern";

/* Class = "NSMenuItem"; title = "Ligatury"; ObjectID = "846"; */
"846.title" = "Ligatury";

/* Class = "NSMenuItem"; title = "Účaří"; ObjectID = "847"; */
"847.title" = "Účaří";

/* Class = "NSMenuItem"; title = "Zobrazit barvy"; ObjectID = "849"; */
"849.title" = "Zobrazit barvy";

/* Class = "NSMenuItem"; title = "Kopírovat styl"; ObjectID = "851"; */
"851.title" = "Kopírovat styl";

/* Class = "NSMenuItem"; title = "Vložit styl"; ObjectID = "852"; */
"852.title" = "Vložit styl";

/* Class = "NSMenu"; title = "Účaří"; ObjectID = "853"; */
"853.title" = "Účaří";

/* Class = "NSMenuItem"; title = "Použít standard"; ObjectID = "854"; */
"854.title" = "Použít standard";

/* Class = "NSMenuItem"; title = "Horní index"; ObjectID = "855"; */
"855.title" = "Horní index";

/* Class = "NSMenuItem"; title = "Dolní index"; ObjectID = "856"; */
"856.title" = "Dolní index";

/* Class = "NSMenuItem"; title = "Zvýšit"; ObjectID = "857"; */
"857.title" = "Zvýšit";

/* Class = "NSMenuItem"; title = "Nižší"; ObjectID = "858"; */
"858.title" = "Nižší";

/* Class = "NSMenu"; title = "Ligatury"; ObjectID = "859"; */
"859.title" = "Ligatury";

/* Class = "NSMenuItem"; title = "Použít standard"; ObjectID = "860"; */
"860.title" = "Použít standard";

/* Class = "NSMenuItem"; title = "Nepoužít nic"; ObjectID = "861"; */
"861.title" = "Nepoužít nic";

/* Class = "NSMenuItem"; title = "Použít všechno"; ObjectID = "862"; */
"862.title" = "Použít všechno";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "863"; */
"863.title" = "Kern";

/* Class = "NSMenuItem"; title = "Použít standard"; ObjectID = "864"; */
"864.title" = "Použít standard";

/* Class = "NSMenuItem"; title = "Nepoužít nic"; ObjectID = "865"; */
"865.title" = "Nepoužít nic";

/* Class = "NSMenuItem"; title = "Přitáhnout"; ObjectID = "866"; */
"866.title" = "Přitáhnout";

/* Class = "NSMenuItem"; title = "Uvolnit"; ObjectID = "867"; */
"867.title" = "Uvolnit";

/* Class = "NSMenuItem"; title = "Upravit textové pole…"; ObjectID = "891"; */
"891.title" = "Upravit textové pole…";

/* Class = "NSMenuItem"; title = "LinkBack"; ObjectID = "894"; */
"894.title" = "LinkBack";

/* Class = "NSMenuItem"; title = "Aktualizovat textová pole"; ObjectID = "897"; */
"897.title" = "Aktualizovat textová pole";

/* Class = "NSMenuItem"; title = "Ukázat barvy"; ObjectID = "900"; */
"900.title" = "Ukázat barvy";

/* Class = "NSMenuItem"; title = "Na plnou obrazovku"; ObjectID = "934"; */
"934.title" = "Na plnou obrazovku";

/* Class = "NSMenuItem"; title = "Převést vše do popředí"; ObjectID = "937"; */
"937.title" = "Převést vše do popředí";

/* Class = "NSMenuItem"; title = "Duplikovat s řádky a sloupci…"; ObjectID = "942"; */
"942.title" = "Duplikovat s řádky a sloupci…";

/* Class = "NSMenuItem"; title = "Seznam…"; ObjectID = "945"; */
"945.title" = "Seznam…";

/* Class = "NSMenuItem"; title = "Tabulka …"; ObjectID = "946"; */
"946.title" = "Tabulka …";

/* Class = "NSMenuItem"; title = "Ukázat nástroje"; ObjectID = "950"; */
"950.title" = "Ukázat nástroje";

/* Class = "NSMenuItem"; title = "Hotovo"; ObjectID = "956"; */
"956.title" = "Hotovo";

/* Class = "NSMenuItem"; title = "Nastavení dokumentu…"; ObjectID = "964"; */
"964.title" = "Nastavení dokumentu…";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "967"; */
"967.title" = "Text";

/* Class = "NSMenu"; title = "Text"; ObjectID = "968"; */
"968.title" = "Text";

/* Class = "NSMenuItem"; title = "Zarovnat doleva"; ObjectID = "969"; */
"969.title" = "Zarovnat doleva";

/* Class = "NSMenuItem"; title = "Zarovnat na střed"; ObjectID = "970"; */
"970.title" = "Zarovnat na střed";

/* Class = "NSMenuItem"; title = "Zarovnat do bloku"; ObjectID = "971"; */
"971.title" = "Zarovnat do bloku";

/* Class = "NSMenuItem"; title = "Zarovnat doprava"; ObjectID = "972"; */
"972.title" = "Zarovnat doprava";

/* Class = "NSMenuItem"; title = "Směr psaní"; ObjectID = "974"; */
"974.title" = "Směr psaní";

/* Class = "NSMenuItem"; title = "Kopírovat pravítko"; ObjectID = "977"; */
"977.title" = "Kopírovat pravítko";

/* Class = "NSMenuItem"; title = "Vložit pravítko"; ObjectID = "978"; */
"978.title" = "Vložit pravítko";

/* Class = "NSMenu"; title = "Směr psaní"; ObjectID = "979"; */
"979.title" = "Směr psaní";

/* Class = "NSMenuItem"; title = "Odstavec"; ObjectID = "980"; */
"980.title" = "Odstavec";

/* Class = "NSMenuItem"; title = "\tStandard"; ObjectID = "981"; */
"981.title" = "\tStandard";

/* Class = "NSMenuItem"; title = "\tZleva doprava"; ObjectID = "982"; */
"982.title" = "\tZleva doprava";

/* Class = "NSMenuItem"; title = "\tZprava doleva"; ObjectID = "983"; */
"983.title" = "\tZprava doleva";

/* Class = "NSMenuItem"; title = "Výběr"; ObjectID = "985"; */
"985.title" = "Výběr";

/* Class = "NSMenuItem"; title = "\tStandard"; ObjectID = "986"; */
"986.title" = "\tStandard";

/* Class = "NSMenuItem"; title = "\tZleva doprava"; ObjectID = "987"; */
"987.title" = "\tZleva doprava";

/* Class = "NSMenuItem"; title = "\tZprava doleva"; ObjectID = "988"; */
"988.title" = "\tZprava doleva";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Vložit bez formátování"; ObjectID = "1002"; */
"1002.ibShadowedToolTip" = "Vložit bez formátování";

/* Class = "NSMenuItem"; title = "Vložit jako prostý text"; ObjectID = "1002"; */
"1002.title" = "Vložit jako prostý text";

/* Class = "NSMenuItem"; title = "Vzhled stránky…"; ObjectID = "1004"; */
"1004.title" = "Vzhled stránky…";

/* Class = "NSMenuItem"; title = "Cesty"; ObjectID = "1007"; */
"1007.title" = "Cesty";

/* Class = "NSMenu"; title = "Cesty"; ObjectID = "1008"; */
"1008.title" = "Cesty";

/* Class = "NSMenuItem"; title = "Připojit cesty"; ObjectID = "1009"; */
"1009.title" = "Připojit cesty";

/* Class = "NSMenuItem"; title = "Otočit cestu"; ObjectID = "1011"; */
"1011.title" = "Otočit cestu";

/* Class = "NSMenuItem"; title = "Upravit parametry tvarů…"; ObjectID = "1014"; */
"1014.title" = "Upravit parametry tvarů…";

/* Class = "NSMenuItem"; title = "Převést na editovatelnou cestu"; ObjectID = "1016"; */
"1016.title" = "Převést na editovatelnou cestu";

/* Class = "NSMenuItem"; title = "Vložit na původní pozici"; ObjectID = "1019"; */
"1019.title" = "Vložit na původní pozici";

/* Class = "NSMenuItem"; title = "Zavřít cestu"; ObjectID = "1022"; */
"1022.title" = "Zavřít cestu";

/* Class = "NSMenuItem"; title = "Otevřít cestu"; ObjectID = "1025"; */
"1025.title" = "Otevřít cestu";

/* Class = "NSMenuItem"; title = "Insert Blind Text"; ObjectID = "BUz-Cm-vnl"; */
"BUz-Cm-vnl.title" = "Vyplnit slepým textem";

/* Class = "NSMenuItem"; title = "Upravit masku"; ObjectID = "DOZ-iJ-xxC"; */
"DOZ-iJ-xxC.title" = "Upravit masku";

/* Class = "NSMenuItem"; title = "Ukázat chytrá vodítka"; ObjectID = "Vg2-30-Y7X"; */
"Vg2-30-Y7X.title" = "Ukázat chytrá vodítka";

/* Class = "NSMenu"; title = "Adjust"; ObjectID = "anu-4Z-5OA"; */
"anu-4Z-5OA.title" = "Nastavit";

/* Class = "NSMenuItem"; title = "Adjust"; ObjectID = "LE0-kC-NZU"; */
"LE0-kC-NZU.title" = "Nastavit";

/* Class = "NSMenuItem"; title = "Adjust Frame to Content Size"; ObjectID = "2I3-CL-SBp"; */
"2I3-CL-SBp.title" = "Přizpůsobit rámeček obsahu";

/* Class = "NSMenuItem"; title = "Adjust Frame to Original Content Size"; ObjectID = "ye2-WG-9h0"; */
"ye2-WG-9h0.title" = "Rámeček na původní velikost obsahu";

/* Class = "NSMenuItem"; title = "Adjust Content to Frame Size"; ObjectID = "fif-FA-zlC"; */
"fif-FA-zlC.title" = "Přizpůsobit obsah rámečku";

/* Class = "NSMenuItem"; title = "Adjust Content Proportional to Frame Size"; ObjectID = "94z-nZ-Xxo"; */
"94z-nZ-Xxo.title" = "Vyplnit obsah rámečku proporčně";

/* Class = "NSMenuItem"; title = "Adjust Content to Fit in Frame"; ObjectID = "mxX-Sh-uPe"; */
"mxX-Sh-uPe.title" = "Přzpůsobit obsah rámečku";

/* Class = "NSMenuItem"; title = "Restore Original Content Size"; ObjectID = "Cx0-s5-mxW"; */
"Cx0-s5-mxW.title" = "Obsah do původní velikosti";
